@charset "utf-8";

:root{
	--default-font:"Noto Sans JP", sans-serif;
	--serif-font:"Noto Serif JP", serif;
  --google-icon:'Material Symbols Outlined';
	--bootstrap:'bootstrap-icons';
	--main-color:rgb(0, 85, 22);
	--base-color:#111;
	--base-light-color:#555;
	--link-color:#177ede;
	--normal:400;
	--medium:500;
	--bold:600;
	--heavy:700;
}

/* basic layout
++++++++++++++++++++++++++++++*/
#top{display:none;}
#contents{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:0;
}
section{
	box-sizing:border-box;
	width:100%;
	padding:35px calc((100% - 960px) / 2);
	position:relative;
	margin:0 auto;
	text-align:left;
}
section:after{
	content:" ";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
#contents.flex{
	width:960px;
	display:flex;
	justify-content:space-between;
}
#main{
	width:660px;
	float:left;
	display:inline;
}
#side{
	width:260px;
	margin:35px 0;
	float:right;
	display:inline;
}
#contents.flex > #main,
#contents.flex > #side{
	float:none;
}
/* header
++++++++++++++++++++++++++++++*/
header{
	box-sizing:border-box;
	position:relative;
	width:960px;
	width:100%;
	height:200px;
	margin:0 auto;
	text-align:center;
//	overflow:hidden;
	display:flex;
}
header.header2024::before{
	content:"";
	width:120px; height:auto;
	aspect-ratio:827/591;
	background-image:url(../../img/common/logo.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	position:absolute;
	top:15px; left:calc((100% - 1020px) / 2);
}
#logo{
	width:560px;
	height:105px;
	position:absolute;
	top:18px; left:50%;
	transform:translateX(-50%);
}
header > h1{
	position:absolute;
	top:35px; left:50%;
	transform:translateX(-50%);
}
header > h1 > a{
	display:block;
	text-decoration:none;
	font-size:1.75rem; line-height:1.4;
	letter-spacing:0.08em;
	color:var(--base-color);
}
header > h1 > a > span{
	display:block;
	font-size:0.7em; font-weight:var(--medium);
}

nav#header-nav{
	position:absolute;
	top:5px; right:15px;
}
nav#header-nav ul li{
	margin:0 15px 0 0;
	display:inline;
	font-size:14px;
}
nav#header-nav ul li:last-child{margin:0;}
nav#header-nav ul li a{
	padding:0 0 0 7px;
	background:url(../../img/common/header_arrow.gif) no-repeat left center;
	color:var(--base-light-color);
	text-decoration:none;
}
nav#header-nav ul li a:hover{
	border-bottom:1px dotted var(--base-light-color);
}

nav#global-nav02{
	position:absolute;
	top:140px; left:0;
	width:100%; height:36px;
}
nav#global-nav02 > ul{
	display:flex;
	justify-content:center;
}
nav#global-nav02 > ul > li{
	list-style:none;
	margin:0;
	font-size:16px; line-height:36px; font-weight:var(--bold);
	vertical-align:top;
	height:36px;
	position:relative;
}
nav#global-nav02 > ul > li > a{
	display:block;
	font-size:16px;
	line-height:36px;
	text-decoration:none;
	color:var(--base-light-color);
	padding:0 1.5em;
	transition:0.5s;
}
_:-ms-input-placeholder, :root nav#global-nav02 ul li a{
	padding-top:4px;
	line-height:32px;
}
nav#global-nav02 ul li a:hover{
	background:rgba(7,84,26,0.6);
	background:#5B842F;
	color:#FFF;
	transition:0.5s;
}
nav#global-nav02 > ul > li::before{
	content:"";
	position:absolute;
	top:5px; left:0;
	width:1px; height:26px;
	border-left:1px solid #999;
}
nav#global-nav02 > ul > li:last-child::after{
	content:"";
	position:absolute;
	top:5px; right:0;
	width:1px; height:26px;
	border-right:1px solid #999;
}

nav#global-nav02 > ul > li > ul{
	width:auto; height:auto;
	position:absolute;
	top:46px; left:50%; z-index:10 !important;
	transform:translateX(-50%);
	padding:0px 0 0 0;
}
nav#global-nav02 > ul > li > ul:before{
	content:"";
	border-bottom:0.6em solid #5b842f;
	border-left:0.6em solid transparent;
	border-right:0.6em solid transparent;
	position:absolute;
	top:0; left:50%;
	transform:translate(-50%,-100%);
}
nav#global-nav02 ul li ul li{
	margin:0;
	width:100% !important;;
	height:auto !important;
	text-align:center;
	display:block !important;
	background:#5B842F;
	border-bottom:1px dotted #FFF;
	border-right:none;
	border-left:none;
}
nav#global-nav02 > ul > li > ul > li:last-child{border-bottom:none;}
nav#global-nav02 > ul > li > ul > li > a{
	box-sizing:border-box;
	display:block;
	width:100%;
	font-size:14px; line-height:32px; font-weight:var(--bold);
	color:#FFF;
	white-space:nowrap;
	text-decoration:none;
	padding:5px 2.5em;
}
#fade-in li ul{
	visibility:hidden;
	opacity:0;
	transition:0.4s;
}
#fade-in li:hover ul{
	visibility:visible;
	opacity:1;
}
#fade-in li ul li a{
	visibility:hidden;
	opacity:0;
	transition:0.4s;
}
#fade-in li:hover ul li a{
	visibility:visible;
	opacity:1;
}

/* pagetop
++++++++++++++++++++++++++++++*/
#pagetop{
	width:100%;
	height:25px;
	background:#EDDA97;
	}

#pagetop p{
	width:960px;
	margin:0 auto;
	padding:0;
	font-size:80%;
	text-align:right;
	line-height:25px;
	}

#pagetop a{color:#333; text-decoration:none;}

/* footer
++++++++++++++++++++++++++++++*/
footer{
	position:relative;
	width:100%;
	margin:30px 0 0 0;
	text-align:center;
	border-top:1px solid #CCC;
	}

#banner-area{
	width:960px;
	margin:0 auto;
	padding:50px 0;
}
#banner-area > ul{
	display:flex;
	flex-wrap:wrap;
	gap:5px;
}
#banner-area > ul > li{
	list-style:none;
	width:188px;
	margin:0;
}


#footer{
	width:100%;
	background:var(--main-color);
	}
#footer-inner{
	width:960px;
	margin:0 auto;
	padding:30px 0;
	text-align:left;
	}
#footer-logo{
	width:378px; height:41px;
	margin:0 0 20px 0;
	}
#footer-inner p{
	margin:0;
	font-size:0.9em;
	color:#FFF;
	}
#footer-inner p strong{
	margin:0 0 8px 0;
	display:block;
	}

#footer-inner ul.footer-nav{font-size:0; line-height:0;}
#footer-inner ul.footer-nav li{
	list-style:none;
	margin:0 0.8em 0 0;
	font-size:15px;
	line-height:160%;
	color:#FFF;
	display:inline;
}
#footer-inner ul.footer-nav li:last-child{margin:0;}
#footer-inner ul.footer-nav li a{color:#FFF; text-decoration:none;}
#footer-inner ul.footer-nav li a:hover{border-bottom:1px dotted #FFF;}

#copyright{
	width:960px;
	margin:10px auto;
	font-size:80%;
	text-align:left;
	}


/* common style
++++++++++++++++++++++++++++++*/
h2{
	margin:0 0 20px 0;
}
h2.title-h2{
	margin:0 0 15px 0;
	padding:0 0 2px 0;
	font-size:120%;
	line-height:160%;
	color:var(--main-color);
	border-bottom:2px solid var(--main-color);
}
section > h2.serif{
	font-family:var(--serif-font);
	font-size:1.5em; line-height:1.6;
	color:var(--main-color);
	letter-spacing:0.08em;
	margin-bottom:0.3em;
}

h3{
	font-size:105%;
	margin:0 0 5px 0;
	}
h3:before{content:"＜ ";}
h3:after{content:" ＞";}

h4{
	font-size:100%;
	margin:0 0 10px 0;
	}
h4:before{
	content:"◆ ";
	}


p{
	margin:0 0 20px 0;
	}


ul,ol{
	margin:0 0 25px 0;
	}
ul li{
	list-style:disc outside;
	margin:0 0 15px 20px;
	}
ol li{
	list-style:decimal outside;
	margin:0 0 15px 25px;
}
ol.upper-roman-list{
	margin-top:-15px;
}
ol.upper-roman-list li{
	list-style:upper-roman outside;
	margin:0 0 15px 30px;
}
ul li strong,
ol li strong{color:var(--main-color);}

ul li .sub-list-decimal,
ol li .sub-list-decimal,
ul li .sub-list-alphabet,
ol li .sub-list-alphabet,
ul li .sub-list-disc,
ol li .sub-list-disc{margin:5px 0 25px 0;}
ul li .sub-list-decimal li,
ol li .sub-list-decimal li{list-style:lower-roman outside;}
ul li .sub-list-alphabet li,
ol li .sub-list-alphabet li{list-style:lower-alpha outside;}
ul li .sub-list-disc li,
ol li .sub-list-disc li{list-style:circle outside;}
ul li .sub-list-decimal li strong,
ol li .sub-list-decimal li strong,
ul li .sub-list-alphabet li strong,
ol li .sub-list-alphabet li strong,
ul li .sub-list-disc li strong,
ol li .sub-list-disc li strong{color:#b20e4b;}

ul li a.pdf-link,
ol li a.pdf-link{
	padding:0 20px 0 0;
	line-height:20px;
	background-repeat:no-repeat;
	background-position:right center;
	background-image:url('/img/common/icon_pdf.gif');
}

table{
	width:100%;
	margin:0 0 25px 0;
	font-size:90%;
	border-collapse:collapse;
	}
table caption{
	margin:0 0 5px 0;
	font-size:108%;
	font-weight:var(--bold);
	text-align:left;
	}
table caption:before{content:"＜ ";}
table caption:after{content:" ＞";}
table th{
	padding:5px;
	text-align:center;
	background:#F0F0F0;
	border:1px solid #999;
	}
table td{
	padding:5px;
	text-align:left;
	background:#FFF;
	border:1px solid #999;
	}
table .align-center{text-align:center;}
table .align-right{text-align:right;}
table .no-wrap{white-space:nowrap;}

table.about-table td{text-align:center;}
.sub-section{
	margin:0 0 25px 0;
	padding:15px 20px 0 20px;
	border:1px solid #CCC;
	}

hr{
	margin:0 0 25px 0;
	height:1px;
	border:none;
	border-top:1px dashed #999;
	}

#index-billboard{
	box-sizing:border-box;
	width:100%;
	text-align:center;
	background:#EBF2E6;
	padding:1.25em calc((100% - 1200px) / 2);
}
#index-billboard ul li.slick-slide{
	margin:0 0.5em;
}
.slick-container .slick-arrows .slick-prev,
.slick-container .slick-arrows .slick-next{
  width:36px; height:auto;
  aspect-ratio:1/1;
  opacity:0.85;
}
.slick-container .slick-arrows .slick-prev{
  left:calc((100% - 1080px) / 2);
}
.slick-container .slick-arrows .slick-next{
  right:calc((100% - 1080px) / 2);
}

#billboard{
	width:100%;
	text-align:center;
	background:#EBF2E6;
	}
#title-box{
	width:960px;
	margin:0 auto;
	padding:30px 0;
	text-align:left;
	}
#title-box h1{
	font-size:20px;
	color:var(--main-color);
	font-weight:var(--normal);
	letter-spacing:0.1em;
	}

#title-box ul.about-menu{
	margin:15px 0 0 0;
	display:flex;
}
#title-box ul.about-menu li{
	list-style:none;
	margin:0 5px 0 0;
	font-size:14px;
	white-space:nowrap;
}
#title-box ul.about-menu li:last-child{margin:0;}
#title-box ul.about-menu li a{
	display:block;
	text-decoration:none;
	padding:1px 13px;
	border:1px solid #999;
	color:var(--main-color);
	text-decoration:none;
	background:rgba(255,255,255,0.4);
}
#title-box ul.about-menu li a:hover{
	border:1px solid #999;
	color:#FFF;
	background:var(--main-color);
}
p.indent{
	padding-left:1em;
	margin:-20px 0 0 0;
}
p.indent:before{
	content:"　";
	position:absolute;
	left:0;
	top:0;
}
span.indent{
	padding-left:1em;
	margin:-20px 0 0 0;
	display: inline-block;
}
span.indent:before{
	content:"　";
	position:absolute;
	left:0;
	top:0;
}



/* index
++++++++++++++++++++++++++++++*/
.flexslider{
	width:960px; height:320px;
	margin:0 auto;
	padding:20px 0;
}
.flexslider ul li{list-style:none; margin:0;}


.index-about-box01,
.index-about-box02{
	margin:0 0 20px 0;
	text-align:center;
	border:1px solid #C7DBC2;
	}
.index-about-box01{
	width:313px;
	float:left;
	}
.index-about-box02{
	width:628px;
	float:right;
	}
.index-about-box01 h3,
.index-about-box02 h3{
	margin:14px 0 0 0;
	color:var(--main-color);
	}

.index-about-box03{
	float:left;
	}
.index-about-box04{
	float:right;
	}

.index-about-inner{
	width:282px;
	margin:10px 14px 14px 14px;
	text-align:left;
	}

.index-about-box03 .index-about-inner{
	margin-right:0;
	padding-right:17px;
	border-right:1px solid #C7DBC2;
	}

ul.about-photo-list{
	margin:0 0 10px 0;
	}
ul.about-photo-list li{
	list-style:none;
	width:134px; height:100px;
	margin:0;
	float:left;
	}
ul.about-photo-list li:last-child{
	float:right;
	}
ul.about-photo-list li img{
	display:block;
	border:1px solid #CCC;
	}


.index-about-box{
	width:330px;
	float:left;
	}
h3.index-h3{
	font-size:110%;
	margin:0 0 5px 0;
	}

ul.index-about-photo{
	width:620px;
	float:right;
	}
ul.index-about-photo li{
	list-style:none;
	margin:0 10px 0 0;
	width:200px;
	font-size:90%;
	text-align:center;
	float:left;
	}
ul.index-about-photo li:last-child{margin:0; float:right;}

.index-about-box p.button{
	font-size:0.9em;
	font-weight:var(--bold);
	background:var(--main-color);
	display:inline-block;
	}
.index-about-box p.button a{
	padding:3px 30px;
	display:block;
	color:#FFF;
	text-decoration:none;
	}
.index-about-box p.button a:hover{color:#FFFF00;}


ul.about-button-list li{
	list-style:none;
	margin:0 1.5em 0 0;
	font-size:0.9em;
	font-weight:var(--bold);
	background:var(--main-color);
	display:inline-block;
	}
ul.about-button-list li a{
	padding:3px 30px;
	display:block;
	color:#FFF;
	text-decoration:none;
	}
ul.about-button-list li a:before{
	padding:0 5px 0 0;
	content:url("../img/common/button_arrow.gif");
	}

ul.about-button-list li a:hover{color:#FFFF00;}


ul.index-kawaraban-list{
	padding:15px;
	background:#F9F1E8;
	}
ul.index-kawaraban-list li{
	list-style:none;
	width:300px;
	margin:0;
	float:left;
	}
ul.index-kawaraban-list li:first-child{
	background:url(/img/index/kawaraban_back01.gif) no-repeat right bottom #FFF;
	}
ul.index-kawaraban-list li:nth-child(2){
	margin:0 15px;
	background:url(/img/index/kawaraban_back02.gif) no-repeat right bottom #FFF;
	}
ul.index-kawaraban-list li:last-child{
	background:url(/img/index/kawaraban_back03.gif) no-repeat right bottom #FFF;
	}
ul.index-kawaraban-list li .kawaraban-inner{
	margin:15px;
	}
ul.index-kawaraban-list li h3{
	color:#664C00;
	}
ul.index-kawaraban-list li p{
	font-size:90%;
	}
ul.index-kawaraban-list li p a{
	color:#664C00;
	text-decoration:none;
	}
ul.index-kawaraban-list li p a:hover{text-decoration:underline;}
ul.index-kawaraban-list li p a:before{
	content:"> ";
	}

section.index-topics{
	display:flex;
	justify-content:space-between;
	padding:35px calc((100% - 1180px) / 2);
}
section.index-topics::after{
	display:none;
}
#topics-box{
	box-sizing:border-box;
	width:40%;
	margin-right:4%;
	border:1px solid var(--main-color);
}
#index-about{
	flex:1;
	box-sizing:border-box;
	height:580px;
	overflow:auto;
	padding:1.5em 2.5em;
	background:rgba(0,85,22,0.04);
	position:relative;
}
#topics-box > h2.title-h2{
	margin:0;
	padding:0.25em 1.0em;
	font-size:1.0em; line-height:1.8;
	color:#fff;
	background:var(--main-color);
	border-bottom:2px solid var(--main-color);
	display:flex;
	justify-content:space-between;
	align-items:center;
}
#topics-box > h2.title-h2 > span > a{
	display:block;
	text-decoration:none;
	font-size:0.8em;
	color:#fff;
}
#topics-box > h2.title-h2 > span > a:hover{
	text-decoration:underline;
}
ul.topics-list{
	height:500px;
	padding:0.5em 1.0em;
	padding-right:1.5em;
	overflow:scroll;
}
ul.topics-list li{
	list-style:none;
	margin-left:0;
}
ul.topics-list li > a{
	display:block;
	text-decoration:none;
	color:var(--base-light-color);
	position:relative;
	padding-left:1.0em;
}
ul.topics-list li > a::before{
	content:"";
	border-left:0.3em solid var(--main-color);
	border-top:0.3em solid transparent;
	border-bottom:0.3em solid transparent;
	position:absolute;
	top:0.4em; left:0.25em;
}
ul.topics-list li > a > .entry-date{
	display:block;
	font-size:0.8em; line-height:1.8;
}
ul.topics-list li > a > .entry-title{
	display:inline-block;
	font-size:1.0em; line-height:1.8; font-weight:var(--bold);
	color:var(--link-color);
}
ul.topics-list li > a:hover > .entry-title{
	color:var(--main-color);
	text-decoration:underline;
}
ul.topics-list li > a > .entry-title.pdf-link::after{
	content:"";
	display:inline-block;
	width:1.0em; height:auto;
	aspect-ratio:1/1;
	background-image:url(/img/common/icon_pdf.gif);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	position:relative;
	top:0.15em; left:0.3em;
}
#index-about > h3{
	font-size:1.0em; line-height:1.8;
	margin:0;
}
#index-about > h3::before,
#index-about > h3::after{
	display:none;
}
#index-about > p{
	font-size:0.95em; line-height:1.8;
	margin:0 0 0.5em 0;
}
#index-about > ul.about-list{
	font-size:0.95em; line-height:1.8;
	margin:0 0 0.5em 0;
}
#index-about > ul.about-list > li{
	list-style:none;
	margin:0;
	padding-left:3.0em;
	position:relative;
}
#index-about > ul.about-list > li:before{
	position:absolute;
	top:0; left:0;
}
#index-about > ul.about-list > li:nth-child(1):before{
	content:"（１）";
}
#index-about > ul.about-list > li:nth-child(2):before{
	content:"（２）";
}
#index-about > ul.about-list > li:nth-child(3):before{
	content:"（３）";
}
#index-about > ul.about-list > li:nth-child(4):before{
	content:"（４）";
}

#index-topics-box{
	width:560px;
	float:left;
}
ul.topics-archive-list li{
	list-style:none;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-bottom:1px dotted #CCC;
	}
ul.topics-archive-list li span.entry-date{
	font-size:0.8em;
	color:var(--base-light-color);
	letter-spacing:1px;
	display:block;
	}
ul.topics-archive-list li a{
	padding:0 0 0 12px;
	color:#333;
	text-decoration:none;
	background:url(../../img/topics/arrow.gif) no-repeat 4px center;
	}
ul.topics-archive-list li a:hover{
	color:var(--main-color);
	border-bottom:1px dotted var(--main-color);
	}
#index-topics-box p.topics-more{
	font-size:0.8em;
	text-align:right;
	}
#index-topics-box p.topics-more a{
	padding:0 0 0 12px;
	color:#333;
	text-decoration:none;
	background:url(../../img/topics/arrow.gif) no-repeat 3px center;
	}
#index-topics-box p.topics-more a:hover{
	color:var(--main-color);
	border-bottom:1px dotted var(--main-color);
	}


#index-act-box{
	width:354px;
	border:3px solid #C7DBC2;
	float:right;
	}
#index-act-box h2{
	width:354px; height:34px;
	margin:0;
	overflow:hidden;
	}
#index-act-box-inner{
	margin:10px;
	}
#index-act-box-inner p{font-size:90%; line-height:140%; margin:0;}
#index-act-box-inner #map-box{
	width:301px; height:386px;
	margin:10px 10px 16px 20px;
	}
#index-act-box-inner #map-box ul{
	position:relative;
	width:301px; height:386px;
	background:url(../../img/index/map/map.gif) no-repeat left center;
	overflow:hidden;
	}
#index-act-box-inner #map-box ul li{
	position:absolute;
	width:70px; height:19px;
	list-style:none;
	margin:0;
	}
#index-act-box-inner #map-box ul li#area01{top:18px; left:180px;}
#index-act-box-inner #map-box ul li#area02{top:64px; left:118px;}
#index-act-box-inner #map-box ul li#area03{top:118px; left:138px;}
#index-act-box-inner #map-box ul li#area04{top:170px; left:180px;}
#index-act-box-inner #map-box ul li#area05{top:93px; left:15px; width:84px;}
#index-act-box-inner #map-box ul li#area06{top:159px; left:46px;}
#index-act-box-inner #map-box ul li#area07{top:253px; left:1px;}
#index-act-box-inner #map-box ul li#area08{top:199px; left:128px;}
#index-act-box-inner #map-box ul li#area09{top:245px; left:94px;}
#index-act-box-inner #map-box ul li#area10{top:321px; left:79px;}




/* about
++++++++++++++++++++++++++++++*/
.about-chart-box{
	margin:20px 0;
	text-align:center;
}
.about-chart-box > figure{
	width:70%;
	margin:0 auto;
}

.kofukin01{background:#EDFAFF;}

.kofukin02{background:#FFF8E5;}
.kofukin02-section01,
.kofukin02-section02,
.kofukin02-section03,
.kofukin02-section04{
	margin:0 0 30px 0;
	padding:15px;
	background:#FFFDF4;
	}
.kofukin02-section01{border:2px solid #ACD87F;}
.kofukin02-section02{border:2px solid #FFA74F;}
.kofukin02-section03{border:2px solid #7FD0E6;}
.kofukin02-section04{border:2px solid #FFB1B1;}

.kofukin02-section01 h4,
.kofukin02-section02 h4,
.kofukin02-section03 h4,
.kofukin02-section04 h4{
	color:#FFF;
	font-size:110%;
	padding:2px 5px;
	}
.kofukin02-section01 h4{background:#59B200;}
.kofukin02-section02 h4{background:#FF8000;}
.kofukin02-section03 h4{background:#00A3D9;}
.kofukin02-section04 h4{background:#FF4D4D;}

ul.kofukin01-photo-list,
ul.kofukin02-photo-list,
ul.kofukin03-photo-list{margin:0 auto; display:inline-block;}

ul.kofukin01-photo-list li,
ul.kofukin02-photo-list li,
ul.kofukin03-photo-list li{
	list-style:none!important;
	padding:0;
	font-size:90%;
	text-align:center;
	border:none!important;
	float:left;
	overflow:hidden;
	}

ul.kofukin01-photo-list li{
	width:180px;
	margin:0 18px 0 0;
	}
ul.kofukin01-photo-list li:last-child{
	margin:0;
}
.kofukin01-box02 ul.kofukin01-photo-list > li{
	width:100%;
	line-height:1.6;
	text-align:center;
}
.kofukin01-box02 ul.kofukin01-photo-list > li > img{
	width:180px;
	margin:0 auto 0.5em;
}


ul.kofukin02-photo-list li{
	width:130px;
	margin:0 10px 0 0;
	}
ul.kofukin02-photo-list li:last-child{
	margin:0;
	}

ul.kofukin03-photo-list li{
	width:166px;
	margin:0 18px 0 0;
	}
ul.kofukin03-photo-list li:last-child{
	margin:0;
	}

ul.kofukin01-photo-list li img,
ul.kofukin02-photo-list li img,
ul.kofukin03-photo-list li img{
	display:block;
	margin:0 0 5px 0;
	}


.kofukin01-box01,
.kofukin01-box02,
.kofukin01-box03{
	margin:0 0 20px 0;
	text-align:center;
	border:1px solid #CCC;
	background:#FFF;
	}
.kofukin01-box01{
	width:463px;
	float:left;
	display:inline-block;
	}
.kofukin01-box02{
	width:378px;
	float:right;
	display:inline-block;
	}
.kofukin01-box03{
	width:866px;
	margin:0 0 40px 0;
	display:block;
	}

.kofukin02-box01,
.kofukin02-box02,
.kofukin02-box03{
	margin:0 10px 20px 0;
	text-align:center;
	border:1px solid #CCC;
	background:#FFF;
	}
.kofukin02-box01{
	width:166px;
	float:left;
	display:inline-block;
	}
.kofukin02-box02{
	width:310px;
	float:left;
	display:inline-block;
	}
.kofukin02-box03{
	width:460px;
	float:left;
	display:inline-block;
	}

.kofukin02-box04{
	margin:0 20px 20px 0;
	text-align:center;
	border:1px solid #CCC;
	background:#FFF;
	width:400px;
	float:left;
	display:inline-block;
	}

.kofukin-list-inner{
	margin:15px 15px 0 15px;
	text-align:center;
	}
.kofukin-list-inner p{
	margin:0 auto 5px auto;
	}



table.kofukin-flow-table{
	width:100%;
	margin:0 0 40px 0;
	border-collapse:collapse;
	}
table.kofukin-flow-table th{
	border:none;
	background:none;
	padding:10px;
	font-size:80%;
	color:var(--base-light-color);
	text-align:center;
	vertical-align:middle;
	}
table.kofukin-flow-table td{
	padding:10px;
	text-align:center;
	}




/* documents
++++++++++++++++++++++++++++++*/
table.document-table th{
	width:20%;
	padding:10px 5px;
	text-align:center;
	background:#F0F0F0;
	border:1px solid #999;
	}
table.document-table td{padding:8px 5px;}

a.link-docx,
a.link-xlsx,
a.link-pdf{
	padding:0 0 0 20px;
	line-height:20px;
	background-repeat:no-repeat;
	background-position:left center;
}
a.link-docx{background-image:url('/img/common/icon_word.gif');}
a.link-xlsx{background-image:url('/img/common/icon_excel.gif');}
a.link-pdf{background-image:url('/img/common/icon_pdf.gif');}


table.document-table td.title{
	text-align:center;
	background:#FFDAB9;
	}
table.document-table tr td:last-child{
	padding:10px;
	font-size:13px;
	text-align:center;
	}
table.document-table th.activity-template{
	width:15%;
	padding:10px;
	text-align:center;
	background:#F0F0F0;
	border:1px solid #999;
	}
table.document-table td.activity-template{
	padding:10px;
	text-align:center;
	border:1px solid #999;
	font-weight:var(--bold);
	}




/* news
++++++++++++++++++++++++++++++*/
section#news-entry-box{text-align:center;}
section#news-entry-box h2,
section#news-entry-box p,
section#news-entry-box ul,
section#news-entry-box ol{text-align:left;}

p.entry-date{
	margin:0 0 5px 0;
	font-size:80%;
	color:var(--base-light-color);
	}

.news-bottom{
	font-size:80%;
	text-align:center;
	border-top:1px dashed var(--base-light-color);
	}

#side-news-box{
	width:254px;
	border:3px solid #C7DBC2;
	text-align:left;
	}
#side-news-box h2{
	font-size:90%;
	line-height:100%;
	color:#333;
	margin:0;
	padding:8px;
	background:#C7DBC2;
	}
#side-news-box-inner{
	margin:10px;
	}

ul.side-news-list{margin:0;}
ul.side-news-list li{
	list-style:none;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-bottom:1px dotted #CCC;
	}
ul.side-news-list li:last-child{
	padding:0;
	border:none;
	}
ul.side-news-list li span.entry-date{
	font-size:0.8em;
	color:var(--base-light-color);
	letter-spacing:1px;
	display:block;
	}
ul.side-news-list li a{
	padding:0 0 0 12px;
	font-size:90%;
	color:#333;
	text-decoration:none;
	background:url(../../img/topics/arrow.gif) no-repeat 4px center;
	}
ul.side-news-list li a:hover{
	color:var(--main-color);
	border-bottom:1px dotted var(--main-color);
	}

h3.description{
	margin-bottom: 35px;
}
h3.description::before,
h3.description::after{
	content:'';
}
ul#blog-list li{
	list-style:none;
	margin:0 0 1em 0;
	padding:0 0 1em 0;
	border-bottom:1px dotted #CCC;
	}
ul#blog-list li span.entry-date{
	font-size:0.8em;
	color:var(--base-light-color);
	letter-spacing:1px;
	margin:0 1em 0 0;
	}
ul#blog-list li a{
	padding:0 0 0 12px;
	color:#333;
	text-decoration:none;
	background:url(../../img/topics/arrow.gif) no-repeat 4px center;
	}
ul#blog-list li a:hover{
	color:var(--main-color);
	border-bottom:1px dotted var(--main-color);
}
ul#blog-list li a > .entry-title{
	display:inline-block;
	font-size:1.0em; line-height:1.8; font-weight:var(--bold);
	color:var(--link-color);
}
ul#blog-list li a:hover > .entry-title{
	color:var(--main-color);
	text-decoration:underline;
}
ul#blog-list li > a > .entry-title.pdf-link::after{
	content:"";
	display:inline-block;
	width:1.0em; height:auto;
	aspect-ratio:1/1;
	background-image:url(/img/common/icon_pdf.gif);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	position:relative;
	top:0.15em; left:0.3em;
}

.pagenavi-box{
	margin-left:-20px;
	}




/* act
++++++++++++++++++++++++++++++*/
.act-map-box{
	position:relative;
	padding:20px 0;
	text-align:center;
	border:1px solid #C7DBC2;
	}
.act-map-box p{
	position:absolute;
	top:30px; left:40px;
	text-align:left;
	}
.act-map-box ul{
	position:relative;
	width:378px; height:596px;
	margin:0 auto;
	}
.act-map-box ul li{
	position:absolute;
	list-style:none;
	}
.act-map-box ul li#area01-thumbnail{top:0; left:252px; width:110px; height:115px;}
.act-map-box ul li#area02-thumbnail{top:53px; left:152px; width:167px; height:146px;}
.act-map-box ul li#area03-thumbnail{top:152px; left:194px; width:137px; height:147px;}
.act-map-box ul li#area04-thumbnail{top:198px; left:242px; width:136px; height:182px;}
.act-map-box ul li#area05-thumbnail{top:35px; left:27px; width:161px; height:192px;}
.act-map-box ul li#area06-thumbnail{top:173px; left:61px; width:153px; height:222px;}
.act-map-box ul li#area07-thumbnail{top:307px; left:0px; width:131px; height:186px;}
.act-map-box ul li#area08-thumbnail{top:276px; left:175px; width:126px; height:125px;}
.act-map-box ul li#area09-thumbnail{top:313px; left:121px; width:126px; height:161px;}
.act-map-box ul li#area10-thumbnail{top:427px; left:60px; width:162px; height:169px;}


.act-box{
	margin:0;
	padding:20px 0 40px 0;
	}

.act-box h3{
	font-size:105%;
	margin:0;
	}
.act-box h3:before{content:"";}
.act-box h3:after{content:"";}
.act-box h3 span{font-weight:var(--normal); font-size:90%;}


ul.act-list{
	margin:0 0 10px 0;
	}
ul.act-list li{
	list-style:none;
	margin:0;
	padding:15px;
	border-bottom:1px solid #BBB;
	border-left:1px solid #BBB;
	border-right:1px solid #BBB;
	font-size:16px;
	}
ul.act-list li:first-child{
	margin:10px 0 0 0;
	border-top:1px solid #BBB;
	}
ul.act-list li:nth-child(even){background:#F9F9F9;}
ul.act-list li div.act-name{font-weight:var(--bold);}
ul.act-list li div.act-name a{padding:0 0 0 5px;}
ul.act-list li span.furi{
	font-size:11px;
	font-weight:var(--normal);
	}
ul.act-list li div.act-description{
	font-size:14px;
	margin:5px;
	}


h3.act-list-title{
	font-size:14px;
	line-height:200%;
	font-weight:var(--normal);
	color:#FFF;
	background:var(--main-color);
	display:inline-block;
	padding:0 32px;
	margin:30px 0 20px 0;
	}
h3.act-list-title:before,
h3.act-list-title:after{content:"";}

#act-wrapper{
	margin:0px 0 0 0;
}

.act-list-box{
	width:480px;
	margin:0px;
	padding:0px;
	}

.act-list-box h3{
	font-size:17px;
	line-height:180%;
	margin:0;
	}
.act-list-box h3:before{content:"";}
.act-list-box h3:after{content:"";}
.act-list-box h3 span{font-weight:var(--normal); font-size:14px;}


ul.act-list02{
	margin:0 20px 40px 0;
	padding:15px;
	border:1px solid #CCC;
	}
ul.act-list02 li{
	list-style:disc outside;
	margin:0 0 20px 20px;
	font-size:16px;
	}
ul.act-list02 li:last-child{margin:0 0 0 20px;}
ul.act-list02 li div.act-name{}
ul.act-list02 li div.act-name a{
	padding-right:22px;
	font-weight:var(--bold);
	background-repeat:no-repeat;
	background-position:right center;
	background-image:url('/img/common/icon_pdf.gif');
	}

ul.act-list02 li span.furi{
	display:inline-block;
	font-size:11px;
	line-height:140%;
	font-weight:var(--normal);
	}
ul.act-list02 li div.act-description{
	font-size:14px;
	line-height:160%;
	margin:0;
	}

dl#act-zone-box{
	margin-bottom:50px;
}
dl#act-zone-box dt{
	font-size:15px; line-height:40px;
	font-weight:var(--normal);
	border:1px solid var(--main-color);
	display:inline-block;
	padding:0 32px;
	margin:0;
	cursor:pointer;
}
dl#act-zone-box dd{
	position:relative; top:-1px;
	width:calc(100% - 2px);
	border:1px solid var(--main-color);
	display:none;
}
ul.act-zone-list{
	display:flex;
	flex-wrap:wrap;
	margin:0;
	padding:15px 20px 0 20px;
}
ul.act-zone-list li{
	flex-basis:calc(50% - 20px);
	margin:0 0 15px 20px;
}
ul.act-zone-list li a{
	padding-right:22px;
	background-repeat:no-repeat;
	background-position:right center;
	background-image:url('/img/common/icon_pdf.gif');
}

#act-zone{
	border:1px solid #ccc;
	padding:1.5em 2.5em;
	margin-bottom:1.5em;
}
#act-zone > h3{
	margin:0;
}
#act-zone > h3::before,
#act-zone > h3::after{
	display:none;
}
#act-zone > ul.act-zone-list{
	padding:0;
}
#act-zone > ul.act-zone-list li{
	flex-basis:auto;
	width:calc(50% - 1.2em);
	margin:0.25em 0 0 1.2em;
}

.act-area-box{
	position:relative;
	margin-top:2.5em;
	border:1px solid #ccc;
	border-color:var(--main-color);
//	padding:1.5em 2em;
}
.act-area-box > h3{
	font-size:1.1em; line-height:1.8;
	color:#fff;
	background:var(--main-color);
	padding:0.3em 1.0em;
	margin:0;
}
/*
.act-area-box > h3 > span{
	display:inline-block;
	border-bottom:2px solid var(--main-color);
}
*/
.act-area-box > h3::before,
.act-area-box > h3::after{
	display:none;
}
.act-area-box > .text-box{
//	margin-left:180px;
	padding-top:0.25em;
	padding:1.25em 1.5em 1.5em;
}
.act-area-box > .text-box > h4{
	font-size:1.1em; line-height:1.8;
	margin-bottom:1.25em;
}
.act-area-box > .text-box > h4::before{
	display:none;
}
.act-area-box > .text-box > h4 a{
	position:relative;
}
.act-area-box > .text-box > h4 a::after{
	content:"";
	width:1em; height:auto;
	aspect-ratio:1/1;
	position:absolute;
	top:50%; right:-1.25em;
	transform:translateY(-50%);
	background-image:url('/img/common/icon_pdf.gif');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
}
.act-area-box > .text-box > p{
	border-top:1px dashed #999;
	margin:0;
	padding-top:1.5em;
}
.act-area-box > .text-box > p > span{
	font-size:0.9em;
}
.act-area-box ul.act-detail-list{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	margin:0;
}
.act-area-box ul.act-detail-list li{
	width:calc(50% - 1.25em);
	margin:0.5em 0 0 1.25em;
	line-height:1.6;
}
ul.act-detail-list li a{
	position:relative;
	font-size:1.03em;
	font-weight:var(--bold);
}
ul.act-detail-list li a::after{
	content:"";
	width:1em; height:auto;
	aspect-ratio:1/1;
	position:absolute;
	top:50%; right:-1.25em;
	transform:translateY(-50%);
	background-image:url('/img/common/icon_pdf.gif');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
}
ul.act-detail-list li .furi{
	display:block;
	font-size:0.8em;
}

ol.act-list li{
	list-style:decimal-leading-zero inside;
	margin:0;
	padding:15px;
	border-bottom:1px solid #BBB;
	border-left:1px solid #BBB;
	border-right:1px solid #BBB;
	font-size:16px;
	}
ol.act-list li:first-child{
	margin:20px 0 0 0;
	border-top:1px solid #BBB;
	}
ol.act-list li:nth-child(even){background:#F9F9F9;}
ol.act-list li div.act-name{font-weight:var(--bold);}
ol.act-list li div.act-name a{padding:0 0 0 5px;}
ol.act-list li span.furi{
	font-size:12px;
	font-weight:var(--normal);
	}
ol.act-list li div.act-description{
	font-size:14px;
	margin:5px 30px 5px 35px;
	}
ol.act-list li span.town{
	font-size:12px;
	color:#FFF;
	background:#878787;
	margin:0 12px 0 0;
	padding:2px 12px;
	}


.act-area-map{
	width:960px;
	margin:20px 0 30px 0;
	position:relative;
	}

.act-area-map h3{
	margin:0 0 5px 0;
	}
.act-area-map h3:before,
.act-area-map h3:after{content:"";}
.act-area-map h3 span{
	font-size:14px; font-weight:var(--normal);
	}



#area01, #area02, #area03, #area04, #area05, #area06, #area07, #area08, #area09, #area10{
	width:958px;
	border:1px solid #CCC;
	}
#area01{
	height:500px;
	background:url(../../img/act/map01.gif) no-repeat 0 0;
	}
#area02{
	height:580px;
	background:url(../../img/act/map02.gif) no-repeat 0 0;
	}
#area03{
	height:560px;
	background:url(../../img/act/map03.gif) no-repeat 0 0;
	}
#area04{
	height:660px;
	background:url(../../img/act/map04.gif) no-repeat 0 0;
	}
#area05{
	height:700px;
	background:url(../../img/act/map05.gif) no-repeat 0 0;
	}
#area06{
	height:800px;
	background:url(../../img/act/map06.gif) no-repeat 0 0;
	}
#area07{
	height:680px;
	background:url(../../img/act/map07.gif) no-repeat 0 0;
	}
#area08{
	height:500px;
	background:url(../../img/act/map08.gif) no-repeat 0 0;
	}
#area09{
	height:600px;
	background:url(../../img/act/map09.gif) no-repeat 0 0;
	}
#area10{
	height:600px;
	background:url(../../img/act/map10.gif) no-repeat 0 0;
	}

.act-area-map ul#act-map-list{
	position:relative;
	}
.act-area-map ul#act-map-list li{
	position:absolute;
	z-index:2;
	list-style:none;
	margin:0;
	}
.act-area-map ul#act-map-list li a{
	color:#333;
	text-decoration:none;
	border:1px solid #999;
	background:#FFF;
	display:inline-block;
	padding:0 20px;
	text-align:center;
	}
.act-area-map ul#act-map-list li a:hover{
	color:#FFF;
	text-decoration:none;
	border:1px solid var(--main-color);
	background:var(--main-color);
	}

/* 北信 */
ul#act-map-list li#area01-1{top:330px; left:270px;}
ul#act-map-list li#area01-2{top:160px; left:280px;}
ul#act-map-list li#area01-3{top:340px; left:430px;}
ul#act-map-list li#area01-4{top:240px; left:380px;}
ul#act-map-list li#area01-5{top:140px; left:390px;}
ul#act-map-list li#area01-6{top:200px; left:520px;}

/* 長野 */
ul#act-map-list li#area02-1{top:280px; left:380px;}
ul#act-map-list li#area02-2{top:310px; left:610px;}
ul#act-map-list li#area02-3{top:420px; left:380px;}
ul#act-map-list li#area02-4{top:480px; left:490px;}
ul#act-map-list li#area02-5{top:245px; left:660px;}
ul#act-map-list li#area02-6{top:90px; left:440px;}
ul#act-map-list li#area02-7{top:160px; left:480px;}
ul#act-map-list li#area02-8{top:280px; left:220px;}
ul#act-map-list li#area02-9{top:190px; left:600px;}

/* 上田 */
ul#act-map-list li#area03-1{top:250px; left:350px;}
ul#act-map-list li#area03-2{top:220px; left:520px;}
ul#act-map-list li#area03-3{top:430px; left:350px;}
ul#act-map-list li#area03-4{top:220px; left:230px;}

/* 佐久 */
ul#act-map-list li#area04-1{top:120px; left:360px;}
ul#act-map-list li#area04-2{top:230px; left:400px;}
ul#act-map-list li#area04-3{top:330px; left:450px;}
ul#act-map-list li#area04-4{top:400px; left:400px;}
ul#act-map-list li#area04-5{top:535px; left:550px;}
ul#act-map-list li#area04-6{top:490px; left:380px;}
ul#act-map-list li#area04-7{top:170px; left:240px;}
ul#act-map-list li#area04-8{top:470px; left:580px;}
ul#act-map-list li#area04-9{top:80px; left:540px;}
ul#act-map-list li#area04-10{top:130px; left:480px;}

/* 大北 */
ul#act-map-list li#area05-1{top:450px; left:390px;}
ul#act-map-list li#area05-2{top:570px; left:510px;}
ul#act-map-list li#area05-3{top:590px; left:390px;}
ul#act-map-list li#area05-4{top:260px; left:420px;}
ul#act-map-list li#area05-5{top:120px; left:495px;}

/* 松本 */
ul#act-map-list li#area06-1{top:335px; left:360px;}
ul#act-map-list li#area06-2{top:480px; left:490px;}
ul#act-map-list li#area06-3{top:200px; left:400px;}
ul#act-map-list li#area06-4{top:30px; left:580px;}
ul#act-map-list li#area06-5{top:70px; left:470px;}
ul#act-map-list li#area06-6{top:380px; left:430px;}
ul#act-map-list li#area06-7{top:450px; left:380px;}
ul#act-map-list li#area06-8{top:120px; left:600px;}

/* 木曽 */
ul#act-map-list li#area07-1{top:220px; left:420px;}
ul#act-map-list li#area07-2{top:355px; left:460px;}
ul#act-map-list li#area07-3{top:530px; left:390px;}
ul#act-map-list li#area07-4{top:120px; left:520px;}
ul#act-map-list li#area07-5{top:450px; left:470px;}

/* 諏訪 */
ul#act-map-list li#area08-1{top:100px; left:220px;}
ul#act-map-list li#area08-2{top:200px; left:300px;}
ul#act-map-list li#area08-3{top:180px; left:440px;}
ul#act-map-list li#area08-4{top:80px; left:320px;}
ul#act-map-list li#area08-5{top:315px; left:470px;}
ul#act-map-list li#area08-6{top:255px; left:430px;}

/* 上伊那 */
ul#act-map-list li#area09-1{top:270px; left:440px;}
ul#act-map-list li#area09-2{top:380px; left:370px;}
ul#act-map-list li#area09-3{top:90px; left:340px;}
ul#act-map-list li#area09-4{top:165px; left:380px;}
ul#act-map-list li#area09-5{top:440px; left:260px;}
ul#act-map-list li#area09-6{top:220px; left:280px;}
ul#act-map-list li#area09-7{top:480px; left:390px;}
ul#act-map-list li#area09-8{top:330px; left:280px;}

/* 下伊那 */
ul#act-map-list li#area10-1{top:290px; left:440px;}
ul#act-map-list li#area10-2{top:100px; left:500px;}
ul#act-map-list li#area10-3{top:150px; left:440px;}
ul#act-map-list li#area10-4{top:300px; left:300px;}
ul#act-map-list li#area10-5{top:250px; left:530px;}
ul#act-map-list li#area10-6{top:190px; left:540px;}
ul#act-map-list li#area10-7{top:170px; left:665px;}
ul#act-map-list li#area10-8{top:430px; left:370px;}
ul#act-map-list li#area10-9{top:350px; left:370px;}
ul#act-map-list li#area10-10{top:510px; left:200px;}
ul#act-map-list li#area10-11{top:390px; left:480px;}
ul#act-map-list li#area10-12{top:500px; left:430px;}

/* 売木村の場所
ul#act-map-list li#area10-5{top:490px; left:310px;}
*/



/* faq
++++++++++++++++++++++++++++++*/
ul.faq-list li{
	list-style:none;
	margin:0 0 30px 0;
	padding:0 15px 30px 15px;
	border-bottom:1px dashed #ccc;
}
ul.faq-list li:first-child{
	margin-top:20px;
}
ul.faq-list li:last-child{border:none;}
ul.faq-list li .question{
	color:var(--base-light-color);
	font-weight:var(--bold);
	margin:0 0 10px 0;
	padding:0 0 0 25px;
	background:url(../../img/faq/icon_q.gif) no-repeat left center;
	}
ul.faq-list li .answer{
	padding:0 0 0 25px;
	background:url(../../img/faq/icon_a.gif) no-repeat left 0.25em;
	}
ul.faq-list li ol.sub-list-decimal li{
	margin:0 0 5px 30px;
	padding:0;
	border:none;
	}

/*faq2023*/
ul.faq-list .faq-list-in{
	margin:0 0 20px 0;
	padding:0 15px 20px 15px;
}
ul.faq-list li .toggle{
	padding-right:30px;
	margin-bottom:0;
	position:relative;
	cursor:pointer;
	background:url(../../img/faq/icon_q.gif) no-repeat left 0.4em;
	}
ul.faq-list li .toggle span{
	width:15px;
	height:15px;
	position:absolute;
	right:0;
	top:6px;
}
ul.faq-list li .toggle span::before{
	content:"";
	width:100%;
	border-top:2px solid var(--main-color);
	position:absolute;
	top:50%;
	left:0;
	margin-top:-1px;
}
ul.faq-list li .toggle span::after{
	content:"";
	height:100%;
	border-left:2px solid var(--main-color);
	position:absolute;
	top:0;
	left:50%;
	margin-left:-1px;
	transition:.2s;
	}
ul.faq-list li .toggle.open span::after{
	transform:rotate(-90deg);
}
ul.faq-list li .toggle-contents{
	display:none;
	padding-right:30px;
	margin-top:15px;
}
ul.faq-list li .toggle-contents > p{
	margin-bottom:0;
}


/* login
++++++++++++++++++++++++++++++*/
#wpmem_login{
	padding:50px 0;
	font-size:14px;
	text-align:center;
	border:6px solid #EDEDED;
	}
#wpmem_login form{
	width:800px;
	margin:0 auto;
	}
#wpmem_login form fieldset{
	border:none;
	}



fieldset label{
	width:100px;
	height:46px;
	margin:0 0 18px 0;
	line-height:46px;
	font-weight:var(--bold);
	text-align:center;
	float:left;
	}
fieldset .div_text{
	width:700px;
	height:46px;
	margin:0 0 18px 0;
	font-size:100%;
	line-height:46px;
	float:right;
	}
fieldset .div_text input{
	width:100%;
	height:28px;
	background:#F9F9F9;
	border:1px solid #999;
	}
fieldset .button_div input.buttons{
	width:360px;
	height:32px;
	margin:18px auto 0 auto;
	font-size:14px;
	line-height:32px;
	font-weight:var(--bold);
	color:#FFF;
	background:#006600;
	border:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	border-radius:5px;
	display:block;
	}
fieldset .button_div input.buttons:hover{
	color:#FFFF00;
	background:#003300;
	cursor:pointer;
	}

/* member
++++++++++++++++++++++++++++++*/
section#letter01 > ul{
	margin-top:30px;
}
section#letter01 > ul li:first-child a{
	font-size:1.2em; font-weight:var(--bold);
}
section#letter01 h3::before,
section#letter01 h3::after{
	content:'';
}




/* manual
++++++++++++++++++++++++++++++*/
section#manual-box p{
	font-size:14px;
	line-height:200%;
	margin:0 0 40px 0;
	}
section#manual-box table{
	margin:0 0 40px 0;
	}
section#manual-box hr{
	margin:0 0 40px 0;
	height:1px;
	border:none;
	border-top:1px dashed #999;
	}


/* matching
++++++++++++++++++++++++++++++*/
#contents > section > .text-box{
	margin-bottom:3rem;
}
ul.matching-list > li{
	list-style:none;
	margin:0;
}
ul.matching-list > li:not(:last-child){
	margin-bottom:2.5rem;
	padding-bottom:2.5rem;
	border-bottom:1px solid #ccc;
}
ul.matching-list > li > a{
	text-decoration:none;
	color:var(--base-color);
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
	gap:3.0rem;
}
ul.matching-list > li > a > .date{
	position:relative;
	padding-top:0.2em;
}
ul.matching-list > li > a > .date > .datetime{
	font-size:1.0rem; line-height:1.8; font-weight:var(--bold);
}
ul.matching-list > li > a > .date > .status{
	width:6.0rem;;
	font-size:0.80rem; line-height:1.6; font-weight:var(--bold);
	text-align:center;
	padding:0;
	border-radius:9999px;
}
ul.matching-list > li > a > .date > .status.status01{
	color:#fff;
	background:#ff920d;
}
ul.matching-list > li > a > .date > .status.status02{
	color:#fff;
	background:#999;
}

/*
ul.matching-list > li > a > .date::after{
	content:"";
	width:100%; height:2px;
	background:var(--base-light-color);
	display:block;
}
*/
ul.matching-list > li > a > .text-box{
	flex:1;
}
ul.matching-list > li > a > .text-box > h2{
	font-size:1.25rem; line-height:1.6;
	color:var(--link-color);
	margin-bottom:0.5rem;
}
ul.matching-list > li > a:hover > .text-box > h2{
	text-decoration:underline;
}
.matching-data{
	display:flex;
	align-items:center;
}
.matching-data > .data-item:first-of-type::after{
	content:"/";
	margin:0 0.5rem;
}
.matching-data > .data-item{
	display:flex;
	align-items:center;
	gap:0.3rem;
}
.matching-data > .data-item > .label{
	font-size:0.9em; font-weight:var(--bold);
	color:var(--main-color);
}

/* matching single
++++++++++++++++++++++++++++++*/
article.matching{
	width:100%;
	text-align:left;
	margin:3.0rem 0 5.0rem;
}
.article-header{
	margin-bottom:3.0rem;
}
.article-header > .status{
	width:8.0rem;;
	font-size:0.85rem; line-height:1.6; font-weight:var(--bold);
	text-align:center;
	padding:0;
	border-radius:9999px;
	margin-bottom:1.0em;
}
.article-header > .status.status01{
	color:#fff;
	background:#ff920d;
}
.article-header > .status.status02{
	color:#fff;
	background:#999;
}
.article-header > h2{
	font-size:1.6rem; line-height:1.6;
	padding-bottom:0.25em;
	margin-bottom:0.25em;
	border-bottom:1px solid var(--main-color);
}
.article-header > .organization{
	display:flex;
	justify-content:flex-end;
	font-weight:var(--bold);
}
.article-body .description{
	margin-bottom:3.0rem;
}
.article-body table.matching-table{
	width:100%;
	border-collapse:collapse;
	border-top:1px solid #999;
	margin-bottom:3.0rem;
}
table.matching-table > caption{
	font-size:1.0rem; line-height:1.8;
	color:var(--main-color);
}
table.matching-table tbody tr{
	border-bottom:1px solid #999;
}
table.matching-table tbody tr th{
	padding:1.0rem 0;
	text-align:left;
	vertical-align:top;
	color:var(--base-light-color);
	background:#fff;
	border:none;
}
table.matching-table tbody tr td{
	padding:1.0rem 0;
	padding-left:2.0rem;
	border:none;
}
.article-body #matching_map{
	margin-bottom:3.0rem;
}
.article-body #matching_map > h3{
	font-size:1.0rem; line-height:1.8;
	color:var(--main-color);
}
.article-body #matching_map > .map-box{
	width:100%; height:auto;
	aspect-ratio:16/9;
	overflow:hidden;
}
.article-body #matching_map > .map-box > iframe{
	width:100%; height:100%;
}
.button-daywork > a{
	display:block;
	text-decoration:none;
	font-size:1.0rem; line-height:1.6; font-weight:var(--bold);
	color:#fff;
	text-align:center;
	background:#00A0E9;
	border-radius:9999px;
	padding:1.25em 0;
	position:relative;
}
.button-daywork > a::after{
	content:"";
	width:0.5rem; height:auto;
	aspect-ratio:0.5/1;
	clip-path: polygon(0 0, 0% 100%, 100% 50%);
	background:#fff;
	position:absolute;
	top:50%; right:1.5rem;
	transform:translate(0,-50%);
}

#side-matching-box{
	text-align:left;
	margin-top:1.0rem;
}
#side-matching-box > h2{
	font-size:0.95rem; line-height:1.8;
	color:var(--main-color);
	margin-bottom:0.5rem;
}
ul.side-matching-list{
	display:flex;
	flex-direction:column;
	gap:0.5rem;
}
ul.side-matching-list > li{
	list-style:none;
	box-sizing:border-box;
	width:100%;
	border:2px solid #ccc;
	border-radius:0.5rem;
	margin:0;
}
ul.side-matching-list > li > a{
	display:block;
	text-decoration:none;
	color:var(--base-color);
	padding:1.0rem 1.25rem;
}
ul.side-matching-list > li > a > .status{
	width:5.0rem;;
	font-size:0.7rem; line-height:1.6; font-weight:var(--bold);
	text-align:center;
	padding:0;
	border-radius:9999px;
	margin-bottom:0.5em;
}
ul.side-matching-list > li > a > .status.status01{
	color:#fff;
	background:#ff920d;
}
ul.side-matching-list > li > a > .status.status02{
	color:#fff;
	background:#999;
}
ul.side-matching-list > li > a > h3{
	font-size:0.95rem; line-height:1.6;
	color:var(--link-color);
	margin:0;
	margin-bottom:0.25em;
}
ul.side-matching-list > li > a:hover > h3{
	text-decoration:underline;
}
ul.side-matching-list > li > a > h3::before,
ul.side-matching-list > li > a > h3::after{
	display:none;
}
ul.side-matching-list > li > a > .matching-data{
	flex-direction:column;
	align-items:flex-start;
	gap:0.2rem;
}
ul.side-matching-list > li > a > .matching-data > .data-item{
	font-size:0.85rem; line-height:1.6;
	justify-content:flex-start;
	align-items:center;
}
ul.side-matching-list > li > a > .matching-data > .data-item::after{
	display:none;
}
ul.side-matching-list > li > a > .matching-data > .data-item > .label{
	width:4.5em;
}
